.articles-container {
    margin-top: 100px;
}

.articles-container>h1{
    padding: 20px;
}

.articles-container>.list {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-left: auto;
    margin-right: auto;
}